@font-face {
    font-family:'DIN Medium';
    src: url("../fonts/DINMedium.otf") format("opentype");
}
@font-face {
    font-family:'DIN Regular';
    src: url("../fonts/DINRegular.ttf") format("truetype");
}
@font-face {
    font-family: 'DIN Light';
    src:url("../fonts/DINLight.ttf") format("truetype");
}

body{
	font-family: "DIN Light";
	font-size: 14px;
}

input[type='button'],button,.btn{
	padding: 4px 12px;
	background-color: rgb(0,12, 73);
	color: #fff;
}
a:hover,a:focus,a:active{
	text-decoration: none;
}

a{
	color:rgb(0,12, 73);
}

.image-to-left{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;	
}

.form-control{
	border-radius: 1px;
}

.see-more{
	 font-family : "DIN Regular";
	font-weight :bold;
	font-size :14px;
	color : #0A1356;
	color : rgb(0,12, 73);

}

.region-page{
	padding-bottom: 50px;
}
.region-international,
.region-footer_sections{
	background-color: #f2f2f2;
}

.region-main_content{
	padding-top: 30px;
	min-height: 450px;
  padding-bottom: 60px;
}

.region-main_content > section{
	min-height: 500px;
	padding-bottom: 50px;
}

.region-logo-mincom{
	width: 100%;
	height: 100%;	
	padding:0 !important;
	position: relative;
}

.region-logo-mincom .logo img{
	position: relative;
	height: auto;
}
.region-logo-mincom .logo{
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
	width: 400px;
}

.region-content_top{
	background-color: rgba(0,12, 73,1) !important;
	padding-top: 20px;
	padding-bottom: 20px;
}

.secciones-encabezados{
  text-align: center;
}

.secciones-encabezados .views-row{
	display: inline-block;
	padding: 0 50px;
}

.secciones-encabezados .views-field-field-enlace-pagina a{
	font-family: "DIN Regular";
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 10px;
}

.secciones-encabezados .views-field-field-imagen-enalce-pagina img{
	margin:0 auto;
}

.secciones-encabezados .section-top-link-title{
	margin-top: 5px;
	text-align: center;
}

.secciones-encabezados .col-lg-5ths{
  border: 1px solid transparent;
  padding-bottom: 5px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.secciones-encabezados .col-lg-5ths:hover{
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.region h2.block-title{
	color: #0A1356;
	font-size: 40px;
	text-align: center;
	margin: 60px 0;
}
.region .block-views > h1{
	color: #002060;
	text-align: center;
	font-size: 40px;
	margin-bottom: 56px;
	margin-top: 56px;
	font-family: 'DIN Light';
}

.page-main-header{
	background-color: #fff;
}

.front .page-main-header .container{
	display: none;
}

.page-main-header.fixed .container{
	display: block;
}

.navbar-row{
	border-top: 1px solid #002060;	
}

#navbar {
	display: inline-block;
	margin-bottom: 0;
	border:none;
	border-radius: 0;	
	background: transparent;
	width: 100%;
}

.region-navigation > section{
	display: inline-block;
}
.region-navigation{
	padding-top:20px; 
}

.navbar-header{
	float: left;
}
.navbar-collapse{
	float: right;
}

#navbar  .navbar-nav > li > a,
#navbar .navbar-nav > li > a:hover,
.navbar-styled .navbar-nav > li > a:focus{
	background: transparent;
	color: rgb(0,12,73);
	padding: 25px 10px;
}
#navbar  .navbar-nav a{
	font-size: 20px;
}

#navbar .dropdown-menu{
	background-color: #fff; 
}
#navbar .dropdown-menu > li > a{
	color: rgb(0,12,73);
	padding: 6px 20px;
}
#navbar .dropdown-menu  a.active,
#navbar .dropdown-menu  a.active:focus,
#navbar .dropdown-menu > li > a:hover{
	background-color: #52678c;
}

.float-panel {
	width:100%;z-index:300;transform: translateZ(0);
	transition:all 0.5s; 
}

.float-panel.fixed {
	box-shadow:0 2px 6px rgba(0,0,0,0.2);
	animation:slide-down 0.7s;opacity:1;
}

.float-panel.fixed .fa-gg {
	transform: rotate(360deg);
}

@keyframes slide-down {
	0% {
		opacity: 0;
		transform: translateY(-100%);
	} 
	100% {
		opacity: 1;
		transform: translateY(0);
	} 
}

.logged-in .float-panel.fixed{
	top: 26px !important; 
}

.right-box,
.left-box{
	display: inline-block;
}
.right-box{
	width: 100%;
}

.region-page.region-slideshow{
	padding: 0;	
}

.region-slideshow .slick-slider{
	margin-bottom: 0;
}

.region-slideshow .views-field-title{
	margin:0 auto;
	background-color: rgba(0, 99, 147, 0.3);
	padding: 30px;
	width: 100%;
	max-width: 700px;
	max-height: 160px;
	position: absolute;
	border-radius: 6px;
	top: 40%;
	left: 0;
	right: 0;
}
.region-slideshow .views-field-title > span{
	font-size: 20px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

.more-plus-link a{
	position: absolute;
}
.more-plus {
	display: block;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	background:rgba(0,12, 73,1);
}

.more-plus a,
.more-plus span{
	position: relative;
  top: -14px;
  left: 10px;
	color: #fff !important;
	font-size: 40px;
}

.cover-news .cover-news-title a{
	font-size: 22px;
	color: #0A1356;
	font-family: "DIN Light";
	font-weight: bold;
}

.cover-news .cover-news-title a:hover{
	color: #23527c;
}

.cover-news .cover-news-date{
	margin-top: 8px;
}
.cover-news .cover-news-date,
.cover-news .cover-news-source{
	font-style: italic;
}

.cover-news .cover-news-link{
	position: absolute;
	padding: 4px 10px;
	width: 100%;
	background-color: #bcbcbc;
	height: 50px;
	right: 0px;
	top: 100%;
}

.cover-news .cover-news-title h3{
	margin: 0;
}

.cover-news .cover-news-link .more-plus-link a{
	right: 40px;
	bottom: 30px;
}

.cover-news .field-content{display: flex}
.cover-news .col{
	padding: 0;
}
.cover-news .cover-news-title,
.cover-news .cover-news-body{
	margin-left: 20px;
	margin-bottom: 26px;
}
.cover-news .cover-news-body span{
	font-size: 16px !important;
	font-family: "DIN Light";
	color:#666666;
}

.node-page > .field-name-field-imagen-,
.node-type-perfil-institucional .field-name-field-imagen-de-historia,
.node-type-proyecto-de-informatizaci-n .field-name-field--cono-del-proyecto,
.node-type-eventos article .field-name-field-imagen-del-evento{
	margin-bottom: 40px;
}

.node-page.view-mode-teaser .row{
	min-height: 500px;
	display: flex;	
	margin-bottom: 50px;
}

.page-informatizacion .view-mode-teaser .row{
	min-height: 480px;
	display: flex;
	margin-bottom: 50px;
}

.page-informatizacion .view-mode-teaser img{
	width: 100%;
	min-height: 200px;
	max-height: 200px;
	object-fit: contain;
}

.news-international-block .field-name-node-link > span{
	display: flex;
}

.node-page.view-mode-teaser .field-name-node-link{
	position: absolute;
	top: 100%;
	padding: 3px 20px;
	width: calc(100% - 30px);
	background-color: #bcbcbc;
	height: 25px;
}

.page-informatizacion .view-mode-teaser .field-name-node-link{
	position: absolute;
	top: 97.5%;
	padding: 3px 20px;
	width: calc(100% - 6px);
	background-color: #bcbcbc;
	height: 25px;
	left: 4px;
	border-radius: 0 0 0 5px;
}

.node-page.view-mode-teaser  .field-name-node-link .more-plus,
.page-informatizacion .view-mode-teaser  .field-name-node-link .more-plus{
	position: absolute;
	right: -5px;
	bottom: -7px;
}


.node-page.view-mode-teaser .field-name-title,
.page-informatizacion .view-mode-teaser .field-name-title{
	margin: 25px 0 25px 0;
}
.node-page.view-mode-teaser .field-name-title a,
.page-informatizacion .view-mode-teaser .field-name-title a{
	font-size: 24px;
	font-family: "DIN Light";
	font-weight: bold;
	line-height: 1.1em;
}

.node-page.view-mode-teaser .field-name-post-date{
	font-style: italic;
	height: 25px;
	padding-top:3px;
	padding-bottom: 3px;  	
	color: rgb(0,12, 73);
}
.node-page.view-mode-teaser .field-name-body,
.page-informatizacion .view-mode-teaser .field-name-body{
	margin-bottom: 15px;
}

.node-page.view-mode-teaser .field-name-body *,
.page-informatizacion .view-mode-teaser .field-name-body *{
	font-style: normal;
	font-family: "DIN Light";
	font-size: 16px;
	line-height: 1.3em !important;
}

.page-informatizacion .view-mode-teaser .field-name-body *{
	font-size: 14px;
	line-height: 1.1em !important;
}

.page-informatizacion .view-mode-teaser .field-name-field-entidad-rectora .field-label{
	display: inline;
}

.node-page.view-mode-teaser .field-name-field-fuente{
	font-style: italic;
	color: rgb(0,12, 73);
}
.node-page.view-mode-teaser .field-name-field-fuente > div{
	display: inline-block;
}

.node-page.view-mode-teaser .field-name-field-fuente .field-label{
	font-weight: normal;
}

.enlaces-interes .row > div{
	margin-bottom: 20px; 
}

#block-views-enlace-a-secciones-block-1{
	padding-top: 50px;
}

body.not-front #block-views-enlace-a-secciones-block-1{
  border-top: 1px solid rgb(77,77,77);
}

.footer_sections_line{
	width: 100%;
	height: 8px;
	background-color: rgb(77,77,77);
	position: absolute;
	top: -72px;
	z-index: -1;
}
.region-footer_sections{
	padding-top: 40px; 
	position: relative;
}
.region-footer_sections > div.container{
	z-index: 100;
}
.secciones-final .slick-slider{
	margin: 0;
}
.secciones-final .slide{
	padding-bottom: 40px; 
}
.secciones-final .more-plus-link a,
.view-display-id-block_3 .views-field-view-node a:last-child,
.news-international-block .node-teaser .field-name-node-link a,
.view-display-id-block_2 .views-field-nothing .cover-news-link a,
#views-bootstrap-grid-4 .field-name-node-link a,
.page-noticias-nacionales .node-page .field-name-node-link a,
.page-informatizacion .view-mode-teaser .field-name-node-link a,
.page-noticias-no-estatales .view-mode-teaser .field-name-node-link a,
.view-publicaciones-emitidas .view-mode-teaser .field-name-node-link a,
.view-noticias-cuba-en-las-tic .field-name-node-link a,
.view-noticias .node-page .field-name-node-link a{
  left: 50%;
  margin-left: -20px;
  color: #fff;
  background: rgb(0,12, 73);
  padding: 11px;
  border-radius: 25px;
  font-size: 20px;
  font-weight: normal;
  width: 43px;
  text-align: center;
  height: 43px;
  bottom: 0;
  border: 1px solid rgb(0,12, 73);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.secciones-final .more-plus-link a:hover,
.view-display-id-block_3 .views-field-view-node a:last-child:hover,
.news-international-block .node-teaser .field-name-node-link a:hover,
.view-display-id-block_2 .views-field-nothing .cover-news-link a:hover,
#views-bootstrap-grid-4 .field-name-node-link a:hover,
.page-noticias-nacionales .node-page .field-name-node-link a:hover,
.page-informatizacion .view-mode-teaser .field-name-node-link a:hover,
.page-noticias-no-estatales .view-mode-teaser .field-name-node-link a:hover,
.view-publicaciones-emitidas .view-mode-teaser .field-name-node-link a:hover,
#block-block-28 .mis-solicitudes:hover,
.page-informatizacion .view-mode-teaser .field-name-body a:hover,
.view-noticias-cuba-en-las-tic .field-name-node-link a:hover,
.view-noticias .node-page .field-name-node-link a:hover{
  color: rgb(0,12, 73);
  background: #ffffff;
}

.view-display-id-block_3 .views-field-view-node{
  left: unset;
}

.news-international-block .node-teaser .field-name-node-link a,
#views-bootstrap-grid-4 .field-name-node-link a,
.page-noticias-nacionales .node-page .field-name-node-link a,
.page-informatizacion .view-mode-teaser .field-name-node-link a,
.page-noticias-no-estatales .view-mode-teaser .field-name-node-link a,
.view-publicaciones-emitidas .view-mode-teaser .field-name-node-link a,
.view-noticias-cuba-en-las-tic .field-name-node-link a,
.view-noticias .node-page .field-name-node-link a{
  position: absolute;
  right: -5px;
  bottom: -9px;
  left: unset;
}

.view-display-id-block_2 .views-field-nothing .cover-news-link a{
  position: absolute;
  left: unset;
  right: 12px;
  bottom: 28px;
}

.secciones-final .more-plus-link{
	margin-top: 20px;	
}

.secciones-final .views-field-field-enlace-pagina h5{
	text-align: center;
	font-size: 22px;
	margin-top: 20px;
}

.secciones-final .slick-track{
	margin-right: -10px;
	margin-left: -10px;
}
.secciones-final .slick-track > div{
	padding-left: 10px;
	padding-right: 10px; 
}
.secciones-final .slick-track > div img{
	border: 2px solid rgb(77,77,77);
	border-bottom-width: 8px;
	-webkit-transition: border-color 0.3s linear;
	-moz-transition: border-color 0.3s linear;
	-ms-transition: border-color 0.3s linear;
	-o-transition: border-color 0.3s linear;
	transition: border-color 0.3s linear;
  min-height: 214px;
  max-height: 214px;
}

.secciones-final .slick-track > div img:hover{
	border-color: #000c49;
	-webkit-transition: border-color 0.3s linear;
	-moz-transition: border-color 0.3s linear;
	-ms-transition: border-color 0.3s linear;
	-o-transition: border-color 0.3s linear;
	transition: border-color 0.3s linear;
}

.page-user.not-logged-in .region-main_content form{
	margin: 40px auto;
	padding: 10px 30px;
	background: #fff;
}
.page-user.not-logged-in .region-main_content form button{
	width: 100%;
	margin-top: 10px;
	font-weight: bold;
}

body.logged-in .block-search{
	margin-top: 20px;
}

body.not-logged-in .block-search{
	margin-top: 0.9%;
}

.social-media-links li{
	padding: .2em .45em !important;
}

#edit-search-block-form--2{
		width: 200px;
		border-radius: 5px;
}

input[type="text"],
input[type="textarea"],
input.form-text{
	height: 30px;
	padding: 4px 34px 4px 13px;
	border: 1px solid rgb(0,12, 73);	
	border-radius :5px;
}

form#search-block-form .input-group-btn{
	position: absolute;
	top: 6px;
	right: 12px;
}

form#search-block-form button:hover,
form#search-block-form button:focus,
form#search-block-form button{
	background: none;
	padding: 0;
	border:none;
	z-index: 3

}

form#search-block-form:focus button span{
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
}

.view-mode-noticias_portada .row > div > div:first-child{
	border-bottom:8px solid rgb(77,77,77);
	max-height: 420px;
	min-height: 420px;
	overflow: hidden;
}

.view-mode-noticias_portada #block-views-noticias-block .view-noticias .view-content{
  max-height: 353px;
  min-height: 353px;
}

.view-mode-noticias_portada .cover-news .col.second-col{
	padding-right: 20px;
}
.view-mode-noticias_portada .row > div.col-lg-8{
	padding-right: 0;
}
.view-mode-noticias_portada .row > div.col-lg-4{
	padding-left: 0;
}

.last-news .last-news-date,
.last-news .last-news-link{
	display: inline-block;
	color: rgb(0,12, 73);
}
.last-news .last-news-link{
	float: right;
}

.last-news-bottom{
	padding: 3px 10px;
	background-color: rgb(188,188,188); 
}
.last-news .see-all a,
#block-views-sector-no-estatal-block-2 .view-footer a,
#block-views-convocatorias-block .view-footer a,
#block-views-convocatorias-block-1 .view-footer a{
	border: 1px solid #000c49;
	background-color: rgb(0,12, 73);
	height: 50px;
	width: 100%;
	text-align: center;
	padding-top: 13px;
	display: block;
	-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
}

.last-news .see-all a:hover,
#block-views-sector-no-estatal-block-2 .view-footer a:hover,
#block-views-convocatorias-block .view-footer a:hover,
#block-views-convocatorias-block-1 .view-footer a:hover{
	background-color: #ffffff;
}

.last-news .see-all a:hover span,
#block-views-sector-no-estatal-block-2 .view-footer a:hover span,
#block-views-convocatorias-block .view-footer a:hover span,
#block-views-convocatorias-block-1 .view-footer a:hover span{
	color: #000c49;
}

.last-news .see-all span,
#block-views-sector-no-estatal-block-2 .view-footer span,
#block-views-convocatorias-block .view-footer span,
#block-views-convocatorias-block-1 .view-footer span{
	font-weight: bold;
	color: #fff; 
}

#block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer .see-all{
	display: inline-block;
	float: right;
	width: 25%;
}

#block-views-convocatorias-block .view-footer .see-all,
#block-views-convocatorias-block-1 .view-footer .see-all{
	display: inline-block;
	float: left;
	width: 25%;
}

#block-views-convocatorias-block-1 .view-footer .see-all{
  float: right;
}

#block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer:before,
#block-views-convocatorias-block .view-footer:after,
#block-views-convocatorias-block-1 .view-footer:after{
	width: 75%;
	background-color: #eee;
	content: "";
	height: 50px;
	display: inline-block;
}

.last-news-title {
	color:rgb(0,12, 73);
	font-size: 16px;
	font-family: "DIN Light";
}

.region-footer{
	background :rgba(0,12, 73,1) !important;
	-webkit-box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
	box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
}
.logo-footer{
	margin-top: 30px;
	margin-bottom: 90px;
	text-align: center;
}

.logo-footer img{
  width: 350px;
}

#block-views-cont-ctenos-uic-block-1 p{
	margin:0 0 15px;
	color:#fff;
	font-family:"DIN Medium";
	font-size:14px;

}
.region-footer-left{
  float: right;
}
.region-footer-left h2.block-title{text-align: left; color: #fff;}

.views-exposed-form .views-exposed-widget{
	float: none;
	display: inline-block;
}
.views-widget-filter-field_tematicas_reporte_tid{
	margin-top: 10px;
}
.views-widget-filter-field_tematicas_reporte_tid,
.views-widget-filter-field_tematicas_reporte_tid,
.views-widget-filter-tid_1{
	float: none !important;
	width: 30%;
}
.views-widget-filter-field_tematicas_reporte_tid .form-control,
.views-widget-filter-tid_1 .form-control{
	border: none;
	box-shadow: none; 
}
.views-widget-filter-field_tematicas_reporte_tid input[type="checkbox"],
.views-widget-filter-tid_1 input[type="checkbox"]{
	display: inline-block;
}
.views-widget-filter-field_tematicas_reporte_tid .form-item ,
.views-widget-filter-tid_1 .form-item{
	margin: 0;
}
.views-widget-filter-field_tematicas_reporte_tid .form-control,
.views-widget-filter-tid_1 .form-control{
	height: auto;
	width: auto;
}
.view-filters .views-exposed-form .views-submit-button button,
.view-filters .views-exposed-form .views-reset-button button{
	display: inline-block;
	margin-top: 0;
	height: 30px;
	margin-right: 10px;
}
.view-filters .views-exposed-form .views-submit-button fieldset{
	display: inline-block;
	margin-top: 0;
}
.view-entidad .views-field-title{
	margin-bottom: 20px;
	margin-top: 30px;
}
.date-date.form-control{
	max-width: 250px;
}

.view-entidad .views-field-title a{
	font-size: 17px;
	color: #000;
	font-weight: bold;
}
.pagina-marco-legal .views-field-title{
	font-size: 16px;
	font-weight: bold;
	color:rgb(0,12, 73);
	margin: 10px 0;
	text-align: center;
}
.pagina-marco-legal .view-footer{
	margin-top: 60px;
	border-top: 1px solid rgb(77,77,77);
	padding-top: 60px;
}
.documento-regulatorio-row{
	margin-bottom: 20px; 
}
.documento-regulatorio-row .titulo1{
	font-weight: bold;
}

.field-collection-item-field-documento-estadistico-tic{
	display: inline-block;
}
.form-item-field-tematicas-reporte-tid-1{
	margin-bottom: 10px !important;
}
.view-id-estadisticas_tic .views-slideshow-pager-fields > div,
#widget_pager_bottom_estadisticas_tic-block > div {
	padding-left: 0;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
}
#widget_pager_bottom_estadisticas_tic-block{
	text-align: center;
}
.view-id-estadisticas_tic .views-slideshow-pager-fields{
	text-align: center;
}
.view-id-estadisticas_tic .views-slideshow-pager-fields > div img{
	margin:0 auto;
}
.view-id-estadisticas_tic .views-slideshow-pager-fields > div .views-field-title{
	font-size: 16px;
	font-weight: bold;
	color:rgb(0,12, 73);
	margin-bottom: 5px;
}
.view-estadisticas-tic .views-slideshow-controls-bottom {
	position: absolute;
	top: 94px;
	left: 0;
	right: 0;
	z-index: 100;
}
.view-estadisticas-tic .view-content .skin-default{position: relative;}
.view-estadisticas-tic .kare{
	margin: 0;
}

.view-organigrama-ministerial li{
	list-style-type: none;
	display: inline-block;
	margin: 0 auto;
	padding: 6px;
	width: 100%;
	max-width: 200px;
	min-height: 60px;
	background-color: rgba(0,12, 73,1);
}
.view-organigrama-ministerial li .views-field-field-titulo-del-cargo {
	font-size: 15px;
	font-weight: bold;
}
.view-organigrama-ministerial li {
	color: #fff;
}
.view-organigrama-ministerial ul{
	text-align: center;
	display: flex;
	margin-bottom: 40px;
	position: relative;
	padding: 0;
}
.view-organigrama-ministerial li .views-field-title a{
	color: #000;
}
.view-organigrama-ministerial li .views-field-title{
	position: absolute;
	background: #fff;
	padding: 2px 8px;
	color: #000;
	border: 1px solid #002060;
	bottom: -22px;
}

.language-switcher-locale-url li{
	list-style-type: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.language-switcher-locale-url li.active{
	display: none;
}

#block-locale-language{
	margin-top: 1.1%;
	float: right;
}
.language-switcher-locale-url{
	padding: 2px 6px;
}

.item-gallery {
    margin-top: 30px;
    max-width: 261px;
}
.item-gallery .item-gallery-title {
    text-align: center;
    margin-top: 5px;
    margin-right: 40px;
}
.gallery-image-slide {
    width: 224px;
    border-radius: 4px;
}
.gallery-image-slide:first-child {
    position: absolute;
    -ms-transform:translate(-10px,-10px);
    -webkit-transform: translate(-10px,-10px);
    transform: translate(-10px,-10px);
}
.gallery-image-slide:nth-child(2) {
    position: absolute;
    -ms-transform: translate(-5px,-5px);
    -webkit-transform: translate(-5px,-5px);
    transform: translate(-5px,-5px);
}
.gallery-image-slide:nth-child(3) {
    position: relative;
}

.slick--optionset--tumbnail-galerias  .slick-list{
	padding-top: 0 !important;
}

.slick--optionset--tumbnail-galerias .slick__slide.slick-current{
	transform: scale(1) !important;
}
.slick__slide.slick-current:focus,
.slick__slide.slick-current:active{
	outline: none;
}

.slick--optionset--tumbnail-galerias .slick__slide.slick-current::before{
	content:none !important;
}

.front .slick--view--galerias:first-child {
	width:  66.6666%;
	float: left;
}
.front .slick--view--galerias:nth-child(2){
	width: 33.33333%;
	float: right;
	top: -5px;
}
.node-galeria-de-imagenes .slick--display--thumbnail.slick--skin--asnavfor .slick__slide img{
	max-height: 160px;
}
.node-galeria-de-imagenes  .slick--display--thumbnail.slick--skin--asnavfor .slick__slide.slick-current{
	transform: scale(1.1);
}

.view-galerias .slick-wrapper{
	display: flex;
	max-height: 440px;
}

#block-views-galerias-block {
	margin-bottom: 60px;
}

.front .view-galerias .views-field-view-node{
	position: absolute;
	bottom: 30px;
	right: 42px;
}
.front .view-galerias .views-field-title{
	position: absolute;
	width: 66.6666%;
	min-height: 50px;
	color: #fff;
	bottom: 0;
	z-index: 3;
	background-color: rgba(25, 23, 23, 0.7);
	padding: 4px 8px;
}

.front .view-galerias .views-field-title a{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.front .view-galerias  > div > div{
	position: relative;
}

.about-us-page .block-title{
	text-align: center;
}

.field-name-field-imagen-de-historia img{
	margin: 0 auto;
}

.node-perfil-institucional .field-name-body{
	margin-bottom: 40px;
}

.node-convocatoria .field-name-field-imagen-convocatoria,
.node-type-proyecto-no-estatal .field-name-field-imagen-proyecto-no-estatal{
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}

.lista-convocatorias .views-field-field-fecha-convocatoria{
	display: inline-flex;
}

.lista-convocatorias .views-field-title a{ 
	font-size: 16px;
}

.messages-box{
	margin-top: 10px;
}

.view-atencion-ciudadana .views-field-body p{
margin: 0 0 15px;
}
.view-atencion-ciudadana .views-field-title{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.view-ciudadano-en-las-tic .row > div{
	margin-bottom: 30px;
}
.view-ciudadano-en-las-tic .views-field-field-imagen-enalce-pagina img{
	margin: 0 auto;
	border: none;
}
.view-ciudadano-en-las-tic .views-field-title{
		font-size: 16px;
		font-weight: bold;
		margin-top: 10px;
		text-align: center;
}

.view-base-datos-eventos .views-submit-button{
	margin-top: 26px;
}

.view-entidad p, .view-entidad span, .language-switcher-locale-url a{
  color: #333;
  font-size: 16px;
  font-weight: normal;
  font-family: 'DIN Light' !important;
}

.view-entidad a:link, .language-switcher-locale-url a{
  color: rgb(0,12,73) !important;
}

.view-entidad a:hover{
  color: #666 !important;
}

#block-views-noticias-block-6 h2.block-title,
#block-views-noticias-block-1 h2.block-title,
#block-views-enlace-a-secciones-block-2 h2.block-title,
#block-views-galerias-block-3 h2.block-title{
	display: none;
}